Bug 51190 - unresolved symbols in 4.1.0-0.9.11 r128_drv.o
unresolved symbols in 4.1.0-0.9.11 r128_drv.o
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86 (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-08 08:18 EDT by Didier
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-11 03:26:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Didier 2001-08-08 08:18:54 EDT
Description of Problem:
unresolved symbols in XFree86 log

How Reproducible:
Always


Additional Information:

XFree86 log :

[...]
(II) Loading sub module "xaa"
(II) LoadModule: "xaa"
(II) Loading /usr/X11R6/lib/modules/libxaa.a
(II) Module xaa: vendor="The XFree86 Project"
        compiled for 4.1.0, module version = 1.0.0
        ABI class: XFree86 Video Driver, version 0.4
Symbol drmScatterGatherAlloc from module
/usr/X11R6/lib/modules/drivers/r128_drv.o is unresolved!
Symbol drmScatterGatherFree from module
/usr/X11R6/lib/modules/drivers/r128_drv.o is unresolved!
(II) do I need RAC?  No, I don't.
[...]
Comment 1 Mike A. Harris 2001-08-11 03:26:50 EDT
Please attach your XFree86 server log and your XF86Config-4 uncompressed
to the bug report using the file attachment link below.
Please also note that DRI is nonfunctional in the Roswell beta and
rawhide unless using the kernel 2.4.7-0.9.1 or higher, the
latest rawhide release being the recommended kernel to use.
Comment 2 Didier 2001-08-16 08:14:30 EDT
Solved in XFree86-4.1.0-0.9.13

Note You need to log in before you can comment on or make changes to this bug.